---
name: Ilia Kosenko
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/support-management/">Support Engineering
  Manager (EMEA)</a>
reports_to: valparsons
picture: iliakosenko.jpg
twitter: 
gitlab: Ikosenko
departments:
- Engineering Function
- Customer Support
story: 'Ilia found early on in his career that support and leadership are in his DNA.
  He was born in Russia, spent most of his youth in Israel and moved to the Netherlands
  in 2012. When not online - a rare occurrence - he is likely travelling or practising
  his photography and cooking skills.

'
